/* ----------------------- */
/* ----- live ticker ----- */
/* ----------------------- */
.live-ticker {
	margin-top: 10px;
	background: transparent url('/images/bg_livegame.jpg') no-repeat;
	width: 960px;
	height: 121px;
	position: relative;
}

.live-ticker .oponent {
	margin-left: 12px;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	line-height: 25px;
}

.live-ticker .oponent span.countries {
	font-weight: bold;
}

.live-ticker .result {
	color: #fff;
	font-weight: bold;
}

.live-ticker .result-wrapper {
	float: left;
	width: 171px;
}

.live-ticker .result-wrapper .flag-left,
.live-ticker .result-wrapper .flag-right {
	margin-top: 10px;
	width: 30px;
	height: 22px;
	float: left;
}
.live-ticker .result-wrapper .flag-left {
	margin-left: 17px;
}
.live-ticker .result-wrapper .flag-right {
	margin-right: 13px;
	float: right;
}

.live-ticker .result-wrapper .result {
	margin-top: 5px;
	margin-bottom: 1px;
	float: left;
	font-size: 36px;
	line-height: 36px;
	width: 81px;
	text-align: center;
}

.live-ticker .result-wrapper .statistic {
	margin-bottom: 6px;
	float: left;
	clear: both;
	width: 100%;
	line-height: 10px;
}

.live-ticker .result-wrapper .statistic span {
	display: block;
	float: left;
	width: 48px;
	text-align: right;
	font-weight: bold;
}
.live-ticker .result-wrapper .statistic span.center {
	color: #7f4109;
	width: 80px;
	text-align: center;
	font-weight: normal;
}
.live-ticker .result-wrapper .statistic span.right {
	width: 43px;
	float: right;
	text-align: left;
}

.live-ticker .result-third {
	position: absolute;
	top: 25px;
	height: 95px;
	width: 62px;
}
.live-ticker .result-third.result-second-third,
.live-ticker .result-third.result-third-third {
	margin-left: 1px;
}

.live-ticker .result-third span.title {
	display: block;
	text-align: center;
	line-height: 25px;
	color: #727272;
}

.live-ticker .result-third span.result {
	margin-top: 4px;
	font-size: 24px;
	font-weight: bold;
	line-height: 37px;
	text-align: center;
	display: block;
}

.live-ticker .result-third span.status-text {
	color: #727272;
	text-align: center;
	display: block;
	position: absolute;
	bottom: 9px;
	width: 100%;
	left: 0;
}

.live-ticker .result-third span.status {
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	bottom: 1px;
}
.live-ticker .result-third span.status.finished {
	/*background-image: url('/images/ticker_result_finished.jpg');*/
	background-image: url('/images/ticker_result_finished_blue.jpg');
	background-repeat: repeat-x;
}
.live-ticker .result-third.result-third-third span.status.finished {
	/*background-image: url('/images/ticker_result_finished_third.jpg');*/
	background-image: url('/images/ticker_result_finished_third_blue.jpg');
}
.live-ticker .result-third span.status span.tick {
	margin-left: 1px;
	width: 2px;
	height: 4px;
	display: block;
	float: left;
	background-image: url('/images/ticker_result_tick.jpg');
}
.live-ticker .result-third span.status span.tick:first-child {
	margin-left: 0;
}

.live-ticker .result-first-third {
	left: 171px;
}

.live-ticker .result-second-third {
	left: 233px;
}

.live-ticker .result-third-third {
	left: 296px;
}

.live-ticker .twitter {
	color: #fff;
	font-size: 12px;
	line-height: 27px;
	height: 25px;
	position: absolute;
	top: 0;
	left: 412px;
}

.live-ticker .twitter-feed {
	padding: 10px;
	position: absolute;
	top: 25px;
	left: 360px;
	width: 578px;
	height: 75px;
}

.live-ticker .twitter-feed .line {
	margin-top: -1px;
	margin-bottom: 6px;
	width: 100%;
	float: left;
	clear: both;
	color: #727272;
}

.live-ticker .twitter-feed .line span.time {
	margin-right: 19px;
	padding-bottom: 2px;
	line-height: 12px;
	border-bottom: 1px solid transparent;
	font-size: 10px;
	float: left;
}

.live-ticker .twitter-feed .line p {
	padding-bottom: 2px;
	border-bottom: 1px solid #e7e7e7;
	font-size: 12px;
	float: left;
	width: 514px;
}
.live-ticker .twitter-feed .line.last p {
	border-bottom-color: transparent;
}

.live-ticker .twitter-feed .arrow {
	right: 12px;
	position: absolute;
}
.live-ticker .twitter-feed .arrow.top {
	top: 11px;
}
.live-ticker .twitter-feed .arrow.bottom {
	bottom: 11px;
}


/* ----------------------- */
/* -- popup live ticker -- */
/* ----------------------- */

#live-applet {
	margin: 10px;
	/*width: 630px;*/
	width: 616px;
	/*height: 500px;*/
	float: left;
}

#live-applet #live-ticker {
	margin-bottom: 20px;
	height: 149px;
	position: relative;
	/*background: transparent url('/images/bg_livegame_small.png') no-repeat;*/
	background: transparent url('/images/bg_livegame_small_blue.png') no-repeat;
}

#live-applet #live-ticker .oponent {
	padding: 0 10px;
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	line-height: 25px;
}

#live-applet #live-ticker .oponent span.countries {
	padding-left: 3px;
	font-weight: bold;
}

#live-applet #live-ticker .oponent span.refresh {
	float: right;
}
#live-applet #live-ticker .oponent span.refresh a,
#live-applet #live-ticker .oponent span.refresh span {
	padding-left: 4px;
	float: left;
	display: block;
	color: #fff;
}
#live-applet #live-ticker .oponent span.refresh a {
	padding-left: 0;
	text-decoration: underline;
}
#live-applet #live-ticker .oponent span.refresh a:hover { text-decoration: none; }
#live-applet #live-ticker .oponent span.refresh span.timer {
	width: 12px;
	text-align: right;
}
#live-applet #live-ticker .oponent span.refresh span.seconds {
	padding-left: 0;
	text-transform: lowercase;
}

#live-applet #live-ticker .copyright {
	margin-top: 124px;
	float: right;
	font-size: 9px;
}

#live-applet #live-ticker .result {
	color: #fff;
	font-weight: bold;
}

#live-applet #live-ticker .result-wrapper {
	float: left;
	/*width: 316px;*/
	width: 300px;
}

#live-applet #live-ticker .result-wrapper .flag-left,
#live-applet #live-ticker .result-wrapper .flag-right {
	margin-top: 10px;
	width: 30px;
	height: 22px;
	float: left;
}
#live-applet #live-ticker .result-wrapper .flag-left {
	margin-left: 71px;
}
#live-applet #live-ticker .result-wrapper .flag-right {
	margin-right: 72px;
	float: right;
}

#live-applet #live-ticker .result-wrapper .result {
	margin-top: 5px;
	margin-bottom: 1px;
	float: left;
	font-size: 36px;
	line-height: 36px;
	width: 97px;
	text-align: center;
}

#live-applet #live-ticker .result-wrapper .statistic {
	margin-bottom: 6px;
	float: left;
	clear: both;
	width: 100%;
	line-height: 10px;
}

#live-applet #live-ticker .result-wrapper .statistic span {
	display: block;
	float: left;
	width: 101px;
	text-align: right;
	font-weight: bold;
}
#live-applet #live-ticker .result-wrapper .statistic span.center {
	color: #7f4109;
	width: 97px;
	text-align: center;
	font-weight: normal;
}
#live-applet #live-ticker .result-wrapper .statistic span.right {
	width: 102px;
	float: right;
	text-align: left;
}
#live-applet #live-ticker .result-wrapper .statistic span span {
	display: inline;
	font-weight: normal;
	float: none;
}
#live-applet #live-ticker .result-wrapper .statistic span.left span {
	padding-right: 3px;
}
#live-applet #live-ticker .result-wrapper .statistic span.right span {
	padding-left: 3px;
}

#live-applet #live-ticker .result-fifth {
	position: absolute;
	top: 25px;
	height: 122px;
	width: 62px;
}
#live-applet #live-ticker .result-fifth.result-second-third,
#live-applet #live-ticker .result-fifth.result-third-third {
	margin-left: 1px;
}

#live-applet #live-ticker .result-fifth span.title {
	display: block;
	text-align: center;
	line-height: 25px;
	color: #727272;
}

#live-applet #live-ticker .result-fifth span.result {
	margin-top: 19px;
	font-size: 24px;
	font-weight: bold;
	line-height: 37px;
	text-align: center;
	display: block;
}

#live-applet #live-ticker .result-fifth span.status-text {
	color: #727272;
	text-align: center;
	display: block;
	position: absolute;
	bottom: 9px;
	width: 100%;
	left: 0;
}

#live-applet #live-ticker .result-fifth span.status {
	display: block;
	width: 100%;
	height: 4px;
	position: absolute;
	/*bottom: 1px;*/	
	bottom: 0;
}
#live-applet #live-ticker .result-fifth span.status.finished {
	/*background-image: url('/images/ticker_result_finished.jpg');*/
	background-image: url('/images/ticker_result_finished_blue.jpg');
	background-repeat: repeat-x;
}
#live-applet #live-ticker .result-fifth.result-third-third span.status.finished {
	/*background-image: url('/images/ticker_result_finished_third.jpg');*/
	background-image: url('/images/ticker_result_finished_third_blue.jpg');
}
#live-applet #live-ticker .result-fifth span.status span.tick {
	margin-left: 1px;
	width: 2px;
	height: 4px;
	display: block;
	float: left;
	background-image: url('/images/ticker_result_tick.jpg');
}
#live-applet #live-ticker .result-fifth span.status span.tick:first-child {
	margin-left: 0;
}

#live-applet #live-ticker .result-first-fifth { left: 300px; }
#live-applet #live-ticker .result-second-fifth { left: 363px; }
#live-applet #live-ticker .result-third-fifth { left: 426px; }
#live-applet #live-ticker .result-fourth-fifth { left: 489px; }
#live-applet #live-ticker .result-fifth-fifth { left: 552px; border-right: 0; }


#live-applet table tr td,
#live-applet table tr th { text-align: left; }

#live-applet table tr .blue { color: #007cb6; }
#live-applet table tr .red { color: #fb171a; }
#live-applet table tr .italic { font-style: italic }

#live-applet table tr .time,
#live-applet table tr .team {
	text-align: center;
	width: 40px;
}
#live-applet table tr .action {
	text-align: left;
	width: 85px;
}
#live-applet table tr .player {
	text-align: left;
	width: 200px;
}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
